%windir%\system32\chcp 1251
@ REM LINKER COMMAND FILE

@SET IFORT=%FRUND%\Compiler\Intel
@SET VC=%FRUND%\Compiler\VC
@SET INTEL_LICENSE_FILE=%IFORT%
@SET PATH=%IFORT%\Bin\ia32;%VC%\Bin;%FRUND%\Bin\Intel
@SET LIB=%IFORT%\Lib\ia32;%VC%\Lib;%VC%\SDK\Lib;%FRUND%\Bin\Intel
@SET INCLUDE=%IFORT%\Include;%IFORT%\Include\ia32;%VC%\Inlcude

if exist mpi.flag (
@xilink /DLL @rashet32.bld
) else (
@xilink @rashet32.bld
)

if %errorlevel% NEQ 0 (
exit /b %errorlevel% )
